"IDS_CANCEL" = "Revocare";
"IDS_CONTINUE" = "Continuare";
"IDS_EULA_ACCEPT_CHECKBOX" = "Sunt de acord cu EULA și DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Pentru a continua, citiți și acceptați acordurile.";
"IDS_EULA_PRINT" = "Tipărire...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politică de confidențialitate";
"IDS_EULA_SAVE" = "Salvare...";
"IDS_EULA_SHOW_DPA" = "Arătați DPA...";
"IDS_EULA_SHOW_EULA" = "Arătați EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
